[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQtXml: Qt4 Xml library

Name:libQtXml
Release:4.8.7-6mamba
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Xml library.
Size:1.92 MB
Download:libQtXml-4.8.7-6mamba.i586.rpm
Source RPM:libqt4
Provides:libQtXml.so.4 libQtXml[=4.8.7-6mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libQtCore[=4.8.7-6mamba] libQtCore.so.4 libQtXml.so.4 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libexpat.so.1 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libm.so.6 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libQtCore glibc libexpat libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:accounts-qt(i586) acetoneiso(i586) akonadi4(i586) audex(i586) bluedevil(i586) clementine(i586) dianara(i586) fraqtive(i586) gambas3-gb-qt-ext(i586) gambas3-gb-qt-webkit(i586) generatorrunner(i586) geogebra-thumbnail-kde(i586) heimdall-frontend(i586) hydrogen(i586) italc(i586) jukebox3D(i586) k9copy(i586) kalternatives(i586) kcm_qt_graphicssystem(i586) kcm_ufw(i586) kcmgrub2(i586) kde-gtk-config(i586) kde-runtime(i586) kdegraphics-mobipocket4(i586) kdelibs(i586) kdelibs-devel(i586) kdepimlibs(i586) kdepimlibs-devel(i586) kdesdk-strigi-analyzers(i586) kdewebdev(i586) keepassx(i586) kflickr(i586) kio-mtp(i586) kiosktool4(i586) kmahjongg(i586) kmplayer(i586) kommander4(i586) komparator4(i586) kover(i586) kpartsplugin(i586) kpat(i586) kplayer(i586) kppp(i586) kremotecontrol(i586) kscd(i586) kst(i586) kvkbd(i586) kwebkitpart(i586) kxstitch(i586) libaccounts-qt(i586) libapiextractor(i586) libdecibel(i586) libHUpnp(i586) libkactivities(i586) libkcddb4(i586) libkdcraw(i586) libkdeedu(i586) libkdegames(i586) libkexiv2(i586) libkipi(i586) libkst(i586) liblastfm(i586) libmarble4(i586) libmarble4-devel(i586) libmm-qt(i586) libnepomuk-core(i586) libnepomukwidgets(i586) libphonon(i586) libpoppler44-qt4(i586) libpoppler58-qt4(i586) libprojectM-qt(i586) libqt-mobility(i586) libQt3Support(i586) libqt4-accessible(i586) libqt4-demos(i586) libqt4-designer(i586) libqt4-devel(i586) libQtCore(i586) libQtDBus(i586) libQtDesigner(i586) libQtDesignerComponents(i586) libQtScriptTools(i586) libqzeitgeist(i586) libsignon-qt(i586) libsoprano(i586) libtapioca-qt(i586) libtelepathy-qt(i586) licq-qt4(i586) lmms(i586) luminance-hdr(i586) marble4(i586) mediadownloader(i586) mplayerthumbs(i586) muse(i586) nepomuk-core(i586) nmapsi4(i586) openmamba-lsb-desktop(i586) pairs(i586) plasma-applet-nm(i586) plasmate(i586) print-manager4(i586) PyQt4(i586) PyQt4-devel(i586) PyQt4-py3(i586) PyQt4-py3-QtDesigner(i586) PyQt4-py36(i586) PyQt4-py36-QtDesigner(i586) PyQt4-QtDesigner(i586) python-pyside(i586) python-pyside-tools(i586) qlandkartegt(i586) qmc2(i586) qsa(i586) qtemu(i586) qtscriptgenerator(i586) qucs(i586) qutecom(i586) razorqt(i586) rekonq(i586) samsung-unified-driver(i586) share-like-connect(i586) shiboken(i586) smokegen(i586) smokegen-devel(i586) smplayer(i586) soprano(i586) superkaramba(i586) SymbolEditor(i586) synkron(i586) traverso(i586) vidalia(i586) xsupplicant-ui(i586) zint(i586)
Build required by:
Filenames:/usr/lib/libQtXml.so.4 /usr/lib/libQtXml.so.4.8 /usr/lib/libQtXml.so.4.8.7 /usr/lib/qt4/bin/qdoc3

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.